<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contacts</title>
</head>
<body>
    <div>
        <p>Email: bobocealaurentiu98@yahoo.com</p>
        <p>Linkedin: https://linkedin.com/in/laurentiu.bobocea</p>
        <p></p>
    </div>
</body>
</html>